body {
  background-color:black;
}

img.flag {
  border: solid 5px white;
  cursor: pointer;
}

span.txt1 {
  color:white;
}

table#flags {
  margin:auto;
  text-align:center;
}

div#title1 {
  margin: auto;
  text-align:center;
  color:white;
  font-size:28px;
  width:800px;
  border: solid 1px white;
  border-radius: 10px;
}
